<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <nav class="container navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
            <a class="navbar-brand" href="#">LOGO</a>
            <button id="login-btn" class="btn btn-outline-success login-btn" type="submit">Вход</button>
            <button id="create-card__btn" class="btn btn-outline-success create-card__btn" type="submit">Создать визит</button>
        </div>
    </nav>

    <div id="login-form" class="container login">
        <input type="email" class="login-input" placeholder="e-mail">
        <input type="password" class="login-input" placeholder="password">
        <button id="request-btn" class="login-btn login-input">Login</button>
    </div>

    <p class="container notification">No items have been added</p>

    <div id="filter" class="filter-block">
        <form class="container filter d-flex">
            <input class="form-control me-2" type="search" placeholder="search by title" aria-label="Search">

            <div class="dropdown filter-dropdown">
                <a class="btn btn-secondary dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-bs-toggle="dropdown" aria-expanded="false">search by status</a>
                
                <ul class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                    <li><a class="dropdown-item" href="#">open</a></li>
                    <li><a class="dropdown-item" href="#">done</a></li>
                </ul>
            </div>

            <div class="dropdown filter-dropdown">
                <a class="btn btn-secondary dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-bs-toggle="dropdown" aria-expanded="false">urgency of the visit</a>
                
                <ul class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                    <li><a class="dropdown-item" href="#">high</a></li>
                    <li><a class="dropdown-item" href="#">normal</a></li>
                    <li><a class="dropdown-item" href="#">low</a></li>
                </ul>
            </div>

            <button class="btn btn-outline-success" type="submit">Search</button>
        </form>
    </div>

    <div id="create-card" class="container create-card dropdown">
        <a class="btn btn-secondary dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-bs-toggle="dropdown" aria-expanded="false">choose a doctor</a>
        <ul class="dropdown-menu" aria-labelledby="dropdownMenuLink">
            <li><p id="kardiolog-btn" class="dropdown-item">Кардиолог</p></li>
            <li><p id="stomatolog-btn" class="dropdown-item">Стоматолог</p></li>
            <li><p id="terapevt-btn" class="dropdown-item">Терапевт</p></li>
        </ul>
    </div>
    
    <div id="kardiolog" class="container card card-body doctor">
        <input class="kardiolog-input" type="text" placeholder="цель визита">
        <input class="kardiolog-input" type="text" placeholder="краткое описание визита">
        <select id="doctor-select">
            <option selected disabled>срочность</option>
            <option value="обычная">обычная</option>
            <option value="приоритетная">приоритетная</option>
            <option value="неотложная">неотложная</option>
        </select>
        <input class="kardiolog-input" type="text" placeholder="обычное давление">
        <input class="kardiolog-input" type="text" placeholder="индекс массы тела">
        <input class="kardiolog-input" type="text" placeholder="перенесенные заболевания">
        <input class="kardiolog-input" type="text" placeholder="возраст">
        <input id="kardiolog-input-fio" class="kardiolog-input" type="text" placeholder="ФИО">
        <button id="kardiolog-input__btn" class="card-body__btn">Создать</button>
    </div>

    <div id="stomatolog" class="container card card-body doctor">
        <input class="stomatolog-input" type="text" placeholder="цель визита">
        <input class="stomatolog-input" type="text" placeholder="краткое описание визита">
        <select id="doctor-select">
            <option selected disabled>срочность</option>
            <option value="обычная">обычная</option>
            <option value="приоритетная">приоритетная</option>
            <option value="неотложная">неотложная</option>
        </select>
        <input class="stomatolog-input" type="text" placeholder="дата последнего посещения">
        <input id="stomatolog-input-fio" class="stomatolog-input" type="text" placeholder="ФИО">
        <button id="stomatolog-input__btn" class="card-body__btn">Создать</button>
    </div>

    <div id="terapevt" class="container card card-body doctor">
        <input class="terapevt-input" type="text" placeholder="цель визита">
        <input class="terapevt-input" type="text" placeholder="краткое описание визита">
        <select id="doctor-select">
            <option selected disabled>срочность</option>
            <option value="обычная">обычная</option>
            <option value="приоритетная">приоритетная</option>
            <option value="неотложная">неотложная</option>
        </select>
        <input class="terapevt-input" type="text" placeholder="возраст">
        <input id="terapevt-input-fio" class="terapevt-input" type="text" placeholder="ФИО">
        <button id="terapevt-input__btn" class="card-body__btn">Создать</button>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
    <script src="./app.js"></script>
    <script src="js/postForm.js"></script>

</body>
</html>